﻿
/*------------------------------------------- home ------------------------------------------------*/

/*--- pravý sloupec - reklama ---*/

.divPravyReklamaObsah
{
    padding: 8px 0px 4px 0px;
}

.divPravyReklamaObsah h3
{
    padding: 0px 0px 0px 8px;
}

.divPravyReklamaPolozka
{
    padding: 3px 3px 3px 0px;
    margin: 0px 7px 4px 0px;
    background-color: #ffffff;
    font-size: 11px;
    line-height: 14px;
}

.divPravyReklamaPolozka p
{
    font-size: 11px;
    line-height: 14px;
    padding: 3px 2px 3px 6px;
}

/*--- pravý sloupec - upozornění ---*/

.divPravyUpozorneniObsah
{
    padding: 8px 0px 4px 0px;
}

.divPravyUpozorneniObsah h3
{
    color: #cc1313;
    margin: 0px 0px 2px 10px;
    padding-top: 0px;
    text-transform: uppercase;
    border-bottom: 2px dotted #cc1313;
}

.divPravyUpozorneniObsah p
{
    padding: 0px 8px 4px 10px;
}

/* --- novinky ---*/

.divNovinka
{
    background-image: url(Images/linkaDotted2px.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 20px 0px 16px 0px;
}

.divNovinka h2
{
    font-size: 15px;
	line-height: 20px;
    text-transform: uppercase;
    padding: 0px 0px 2px 0px;
    margin-bottom: 0px;
}

.divNovinka p { padding-bottom: 0px; }
.pViceInformaci { text-align: right; }

.pViceInformaci a
{
    background-image: url(Images/linkSipka.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	padding: 0px 10px 0px 0px;
}

.divNovinka img
{
    border: 1px solid #dfdfd9;
}


/* ------------------------------------------- pravý sloupec u všech stran ------------------------------------------- */

.divModulPravySloupec
{
    padding: 8px 10px 4px 10px;
}

.divModulPravySloupec h3
{
    padding-top: 0px;
}


/*------------------------------------------- Muzeum TV ------------------------------------------------*/

/*--- banner ---*/

.divMuzeumTVBanner
{
    background-image: url(Images/bckNavigace.gif);
    background-color: #89919a;
    color: #ffffff;
    padding: 6px 0px 6px 25px;
}

.divMuzeumTVBanner img
{
    float: right;
}

.divMuzeumTVBanner p
{
    padding: 0px 0px 0px 10px;
    color: #ffffff;
}

.divMuzeumTVBanner p a
{
    color: #ffffff;
    text-decoration: none;
}
.divMuzeumTVBanner p a:hover { color: #d9dce0; }

.divMuzeumTVBanner h3
{
    margin: 0px;
    padding: 0px;
    color: #ffffff;
}

.divMuzeumTVBanner h3 a
{
    padding: 0px 0px 0px 10px;
    color: #ffffff;
    background-image: url(Images/bckNavigaceLink.gif);
    background-position: left 6px;
    background-repeat: no-repeat;
    text-decoration: none;
}

.divMuzeumTVBanner h3 a:hover
{
    color: #d9dce0;
    background-image: url(Images/bckNavigaceLink_hover.gif);
}

/*--- strana ---*/

.divVideaNahledy
{
    margin: 0px -2px 0px -3px;
    width: 522px;
}

.divVideoNahled
{
    width: 166px;
    float: left;
    margin: 0px 2px 6px 3px;
    background-color: #f2f2f0;
    border: 1px solid #cfd2d6;
    text-align: right;
}

.divVideoNahled img
{
    border: 2px solid #ffffff;
    margin: 6px 5px 6px 0px;
}

.divVideoNahled a.linkVideo
{
    display: block;
    margin: 0px 10px 6px 8px;
    padding: 0px 0px 0px 20px;
    background-image: url(Images/linkPlay.gif);
    background-position: left 1px;
    background-repeat: no-repeat;
    text-decoration: none;
}

.divVideoNahled a.linkVideo:hover
{
    background-image: url(Images/linkPlay_hover.gif);
    color: #82909c;
}

.divModulPravySloupecVideo
{
    padding: 8px 12px 4px 12px;
    text-align: right;
}

.divModulPravySloupecVideo p
{
    font-size: 11px;
    line-height: 15px;
    padding-top: 2px;
}

.divModulPravySloupecVideo a
{
    background-image: url(Images/linkPlay.gif);
    background-position: right top;
    background-repeat: no-repeat;
    padding: 0px 20px 4px 0px;
}

.divModulPravySloupecVideo a:hover
{
    background-image: url(Images/linkPlay_hover.gif);
    color: #82909c;
}


/* -------------------------- Muzeum 3D ------------------------ */

.div3DNahled {
	float: left;
	width: 300px;
	margin: 0px 2px 6px 3px;
	padding: 10px 10px;
	background-color: #f2f2f0;
	border: 1px solid #cfd2d6;
}
.div3DNahled .div3DNadpis {
	text-align:center;
	font-size: 15px;
	margin: 8px 0;
}
.div3DNahled .div3DNadpis a {
	padding-left: 22px;
	background-image: url(Images/linkPlay.gif);
	background-position: left 1px;
	background-repeat: no-repeat;
	text-decoration: none;
}
.div3DNahled .div3DPopis {
	text-align:center;
}


/* -------------------------- Online katalog knihovny - katalogizační lístek ------------------------ */
.tblKatalogizacniListek {
	width: 100%;
	border: 2px solid #e2e2e2;
}

.tblKatalogizacniListek td, .tblKatalogizacniListek th
{
    vertical-align: top;
    padding: 4px 8px 4px 8px;
    border-bottom: 1px solid #e2e2e2;
    width: 100%;
}

.tblKatalogizacniListek th
{
    background-color: #9aa1a7;
    border-bottom: 1px solid #ffffff;
    text-align: left;
    color: #ffffff;
    white-space: nowrap;
    padding-right: 12px;
    width: auto;
}


/* -------------------------- modul výstava ve stránce Výstavy ------------------------ */

.divVystava
{
    margin-bottom: 24px;
    border: 1px solid #e2e2e2;
}

.divVystavaDatum
{
    padding: 2px 8px 3px 8px;
    background-color: #f8f8f8;
}

.divVystava h3
{
    margin: 0px 0px 4px 0px;
    padding: 2px 8px 2px 8px;
    background-color: #e2e2e2;
    text-transform: uppercase;
}

.divVystavaPopis
{
    padding: 0px 8px 8px 8px;
}

.divVystavaLink
{
    padding: 0px 8px 8px 8px;
    text-align: right;
}


/* -------------------------- modul výstava ve stránce Výstavy ------------------------ */

.divArchivClanku
{
    border-bottom: 1px dotted #e9edf1;
    padding: 4px 0px 6px 0px;
}

.divArchivClanku  span
{
    display: inline-block;
    float: left;
    text-align: right;
    font-weight: normal;
    color: #697684;
    width: 60px;
}

.divArchivClanku  a
{
    display: block;
    margin-left: 80px;
}


/* -------------------------- kontakty ------------------------ */

.divKontakty h3
{
    border-bottom: 1px dotted #c0bfb4;
    text-transform: uppercase;
}


/* -------------------------- Naši partneři ------------------------ */

.divNasiPartneri h1 { margin-bottom: 24px; }

.divNasiPartneri h5
{
    text-transform: uppercase;
    float: left;
    width: 135px;
    margin: 0px;
    padding: 0px;
}

.divNasiPartneri p
{
    border-top: 1px dotted #c0bfb4;
    border-bottom: 1px dotted #c0bfb4;
    padding: 8px 8px 8px 8px;
    margin-bottom: 16px;
    margin-left: 135px;
    background-color: #f1f1f1;
    font-size: 11px;
}

/* -------------------------- Muzeum v tisku ------------------------ */

.divMuzeumVTisku h3
{
    border-bottom: 1px dotted #c0bfb4;
}

.divMuzeumVTisku ol li
{
    padding-bottom: 4px;
}

.divMuzeumVTisku li ol li
{
    padding: 0px 0px 4px 16px;
    background-image: url(Images/bckLiStrom.gif);
    background-position: 4px 1px;
    background-repeat: no-repeat;
}

.divMuzeumVTisku ul li
{
    padding-bottom: 8px;
}

/* -------------------------- Stránkování ------------------------ */

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
  background-image:none;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #428bca;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: default;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}